
.optional_menu{display:none;}


/* for 980px or less */
@media screen and (max-width: 1050px) {

#menu-header-menu{ display :none;}

.optional_menu{display:block; float:right; margin:45px 30px 0px 0px;}


a.menu:link, a.menu:active, a.menu:visited, a.menu:hover {
	cursor:pointer;
	display:block;
	width:200px;
	padding:8px;
	background-color:#222222;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	background-image:url("images/down_arrow.png");
	background-position:188px center;
	background-repeat:no-repeat;
	margin:auto;
}


a.submenu:link, a.submenu:active, a.submenu:visited {
	cursor:pointer;
	display:block;
	width:200px;
	padding:8px;
	background-color:#222222;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:capitalize;
	border-bottom:1px solid #666;
	background-image:url("images/dot.png");
	margin:auto;
}

a.submenu:hover {background-color:#222222;}


a.submenu2:link, a.submenu2:active, a.submenu2:visited, a.submenu2:hover{
	cursor:pointer;
	display:block;
	width:200px;
	padding:8px;
	background-color:#222222;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:capitalize;
	border-bottom:1px solid #666;
	background-image:url("images/down_arrow2.png");
	background-position:188px center;
	background-repeat:no-repeat;
	margin:auto;
}

a.submenu2:hover {background-color:#222222;}

a.sub-sub-menu:link, a.sub-sub-menu:active,  a.sub-sub-menu:visited {
	cursor:pointer;
	display:block;
	width:200px;
	padding:8px;
	background-color:#666;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:capitalize;
	border-bottom:1px solid #999;
	background-image:url("images/dot.png");
	margin:auto;
}

a.sub-sub-menu:hover {background-color:#222222;}

}








/* for 480px or less */
@media screen and (max-width: 550px) {
	
.main-navigation {
	background-position: center top; 
}	

.logo img{
	border:1px solid red;
	width:100px; 
	height:auto;
	margin:auto;
	display:block;
}

.optional_menu{display:block; float:none; margin:0px auto 0px auto; clear:both; width:100%; position:absolute; z-index:10000000; top:80px;}



	
}